#change_wrap_div{ background-repeat: repeat} body{ background-repeat: repeat-y} #footer{ background-repeat: repeat-y} 
#top-menu > ul > li >ul>li:hover>.menu-item-wrap>a, #top-menu> ul > li > ul > li >ul>li:hover>.menu-item-wrap>a, #top-menu > ul > li>ul>li.current-menu-item>.menu-item-wrap>a,
.info-item.clickable:hover, .folio-item .description, .hover-bg:hover, .twitter-row .icon, .twitter-row .nav a:hover, .widget_nav_menu li a:hover, .category-widget li a:hover,
.button, #open-top-panel, #top-panel, div.progress .meter, .pricing-table .title, #layout .tags-widget a:hover, .tags-widget  a:hover, .breaking-news-block .blocks-label, .page-nav .older a,
.page-nav .newer a:hover, .comment-reply-link:hover, .quantity .plus, #content .quantity .plus:hover, .quantity .minus, #content .quantity .minus,
.dark-skin .twitter-row .nav a:hover, .tags-widget a:hover,#top-menu>ul>li:hover>.under,.crum_stiky_news .blocks-label,
#top-menu>ul>li.current-menu-item>.menu-item-wrap
{ background-color:#30383b}

.h3 span, a, .extra-links a:hover, .post header > h2 a:hover, article .dopinfo a.comments, article .dopinfo a:hover,
#footer h3, .project-title a:hover, .summary .price,
.dark-skin ul.accordion > li.active > div.title h5,.dark-skin .post header > h2 a:hover,.dark-skin .project-title a:hover,
.bbp-topic-meta a
{ color:#30383b}

#top-menu>ul>li>ul:before
{ border-bottom-color:#30383b}

#top-menu>ul>li>ul>li:first-child,  .tabs dd.active, .tabs li.active, .filter li.active,
.ui-tabs .ui-tabs-nav li.ui-tabs-active, .wpb_accordion .ui-accordion .ui-accordion-header-active,
#bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-replies,
#top-menu>ul>li>ul>li>ul>li:first-child
{ border-top-color:#30383b}

.to-action-block,.tabs.vertical dd.active, .tabs.vertical li.active, .tabs.vertical dd:first-child.active, .tabs.vertical li:first-child.active,
.widget_nav_menu li a:hover:before,.category-widget li a:hover:before, ul.accordion > li.active .title,
.dark-skin .tabs.vertical dd.active, .dark-skin .tabs.vertical li.active, .dark-skin .to-action-block
{ border-left-color:#30383b}
.widget-title{ background:url(http://wgpa.ie/wp-content/uploads/2014/12/folio-mini-image1-1.png) 0 0 no-repeat;
}
.widget_crum_news_cat .widget-title, .crum_news_cat .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/nfc.png) 0 0 no-repeat;
}
.widget_crum_testimonial_widget .widget-title, .crum_testimonial_widget .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/test1.png) 0 0 no-repeat;
}
.list_widget .widget-title, .widget_list_widget .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/rtb.png) 0 0 no-repeat;
}
.widget_crum_partners_widget .widget-title, .crum_partners_widget .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/part1.png) 0 0 no-repeat;
}
.widget_instagram-widget .widget-title, .instagram-widget .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/flickr.png) 0 0 no-repeat;
}
.widget_crum-text-widget .widget-title, .crum-text-widget .widget-title { background:url(http://wgpa.ie/wp-content/uploads/2014/12/folio-mini-image1-1.png) 0 0 no-repeat;
}
.widget_contacts-widget .widget-title, .contacts-widget .widget-title { background:url(http://wgpa.ie/wp-content/uploads/2014/12/folio-mini-image1-1.png) 0 0 no-repeat;
}
.widget_tags-widget .widget-title, .tags-widget .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/tags1.png) 0 0 no-repeat;
}
.widget_tabs-widget .widget-title, .aq_tabs .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/tabs.png) 0 0 no-repeat;
}
.widget_gallery_widget .widget-title, .gallery_widget .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/rand.png) 0 0 no-repeat;
}
.widget_twitter-widget .widget-title, .twitter-widget .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/twit.png) 0 0 no-repeat;
}
.widget_category-widget .widget-title, .category-widget .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/cats.png) 0 0 no-repeat;
}
.widget_facebook_widget .widget-title, .facebook_widget .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/face.png) 0 0 no-repeat;
}
.widget_crum_widgets_video .widget-title, .crum_widgets_video .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/vid.png) 0 0 no-repeat;
}
.widget_crum_widget_v_accordion .widget-title, .crum_widget_v_accordion .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/vt2.png) 0 0 no-repeat;
}
.widget_crum_galleries_widget .widget-title, .crum_galleries_widget .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/gal.png) 0 0 no-repeat;
}
.widget_crum_news_row .widget-title, .crum_news_row .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/news.png) 0 0 no-repeat;
}
.widget_about_author_widget .widget-title, .about_author_widget .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/abau.png) 0 0 no-repeat;
}
.widget_skills_widget .widget-title, .skills_widget .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/skills.png) 0 0 no-repeat;
}
.widget_crum_widget_features .widget-title, .crum_widget_features .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/why.png) 0 0 no-repeat;
}
.widget_wp_sidebarlogin .widget-title, .wp_sidebarlogin .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/log.png) 0 0 no-repeat;
}
.widget_shopping_cart .widget-title, .shopping_cart .widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/cart1.png) 0 0 no-repeat;
}
.widget_crum_shortcode_widget>.widget-title, .crum_shortcode_widget>.widget-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/tabl.png) 0 0 no-repeat;
}
.widget_cont-map .page-block-title, .cont-map .page-block-title { background:url(http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/map1.png) 0 4px no-repeat;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
    .widget-title{ background:url('http://wgpa.ie/wp-content/uploads/2014/12/folio-mini-image1-1@2x.png') 0 0 no-repeat;} 
.widget_crum_shortcode_widget .widget-title, .crum_shortcode_widget .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/tabl@2x.png') 0 0 no-repeat;} 
.widget_crum_widget_v_accordion .widget-title, .crum_widget_v_accordion .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/vt2@2x.png') 0 0 no-repeat;}
.widget_crum_news_cat .widget-title, .crum_news_cat .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/nfc@2x.png') 0 0 no-repeat;}
.widget_crum_testimonial_widget .widget-title, .crum_testimonial_widget .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/test1@2x.png') 0 0 no-repeat;}
.widget_list_widget .widget-title, .list_widget .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/rtb@2x.png') 0 0 no-repeat;}
.widget_crum_partners_widget .widget-title, .crum_partners_widget .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/part1@2x.png') 0 0 no-repeat;}
.widget_instagram-widget .widget-title, .instagram-widget .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/flickr@2x.png') 0 0 no-repeat;}
.widget_widget_crum-text-widget .widget-title, .widget_crum-text-widget .widget-title{ background:url('http://wgpa.ie/wp-content/uploads/2014/12/folio-mini-image1-1@2x.png') 0 0 no-repeat;}
.widget_contacts-widget .widget-title, .contacts-widget .widget-title{ background:url('http://wgpa.ie/wp-content/uploads/2014/12/folio-mini-image1-1@2x.png') 0 0 no-repeat;}
.widget_tags-widget .widget-title, .tags-widget .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/tags1@2x.png') 0 0 no-repeat;}
.widget_tabs-widget .widget-title, .tabs-widget .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/tabs@2x.png') 0 0 no-repeat;}
.widget_gallery_widget .widget-title, .gallery_widget .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/rand@2x.png') 0 0 no-repeat;}
.widget_twitter-widget .widget-title, .twitter-widget .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/twit@2x.png') 0 0 no-repeat;}
.widget_category-widget .widget-title, .category-widget .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/cats@2x.png') 0 0 no-repeat;}
.widget_facebook_widget .widget-title, .facebook_widget .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/face@2x.png') 0 0 no-repeat;}
.widget_crum_widgets_video .widget-title, .crum_widgets_video .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/vid@2x.png') 0 0 no-repeat;}
.widget_crum_news_row .widget-title, .crum_news_row .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/news@2x.png') 0 0 no-repeat;}
.widget_crum_galleries_widget .widget-title, .crum_galleries_widget .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/gal@2x.png') 0 0 no-repeat;}
.widget_about_author_widget .widget-title, .about_author_widget .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/abau@2x.png') 0 0 no-repeat;}
.widget_skills_widget .widget-title, .skills_widget .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/skills@2x.png') 0 0 no-repeat;}
.widget_crum_widget_features .widget-title, .crum_widget_features .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/why@2x.png') 0 0 no-repeat;}
.widget_wp_sidebarlogin .widget-title, .wp_sidebarlogin .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/log@2x.png') 0 0 no-repeat;}
.widget_shopping_cart .widget-title, .shopping_cart .widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/cart1@2x.png') 0 0 no-repeat;}
.widget_cont-map .page-block-widget-title, .cont-map .page-block-widget-title{ background:url('http://wgpa.ie/wp-content/themes/WGPA/assets/img/icons/map1@2x.png') 0 4px no-repeat;}

}

::selection {
background-color: #51585b;
}
article .dopinfo {
display: none;}

article time {
display: none; }

.small-news .entry-summary {
margin-left: 0;
}

#footer .contacts-widget .facebook {
background: url("http://wgpa.ie/wp-content/uploads/2014/12/facebook-3-xxl1.png") 0 center no-repeat;
}
.imghover span {
background: url('http://wgpa.ie/wp-content/uploads/2014/12/50White-e1418676444700.png') no-repeat 50% 50% !important; }

.imghover {
background: rgba(87,186,232,.8) !important;
}

.post-info {
display: none !important;}

.crumina-slides .item .icon img {
content: url('http://wgpa.ie/wp-content/uploads/2014/12/folio-mini-image1-1.png') !important;
}
.post-info .author, .post-info .author a, .post-info .post-tags, .post-info .post-tags a .entry-meta .post-info {
display: none;}
#page-title a.back {
position: absolute;
display: none; }

.postid-1783 .eight, .row .eight {
width: 55%
} 
.postid-1783 .four, .row .four {
width: 45%
}

.page-nav .newer a {
display: none;}

.page-nav .older a {
display: none;}
.widget-title, .widget>.title h3 {
padding-left: 35px; }

h5 {
font-weight: 800; }

.project .entry-content {
margin-top: 0px;
}

#footer a, #footer h3{
color: #ebebeb;
}
#footer .row .four {
width: 33%;
}
div.rotatingtweet {
padding-left: 10px;
}
#work-slider {
display: none; }

.player-box {
    background: #f5f5f5;
    width: 31.7%;
    margin-bottom: 25px;
    padding: 20px;
    margin-right: 2%;
    display: inline-block;
    vertical-align: top;
    border-radius: 3px;
}

.player-box p {
    margin: 0 0 5px 0;
    font-size: 14px;
}

.player-box a, .profile-box a{
	color: #ff3d0e;
    font-weight: 600;
    margin-top: 10px;
    display: block;
    text-transform: uppercase;
}

.player-box h4 {
    font-size: 16px;
}

.player-box:nth-of-type(3n+3) {
    margin-right: 0;
}

.manager_portal {
    padding: 50px 30px;
        font-size: 0;
}

.profile-box {
    background: #f5f5f5;
    padding: 25px 25px 25px 25px;
    margin-bottom: 30px;
    border-radius: 3px;
}

.profile-box p {
    float: left;
    width: 50%;
    font-size: 16px;
    margin-bottom: 10px;
}

.manager_portal h2 {
    text-transform: uppercase;
    margin-bottom: 12px;
    background: #777777;
    color: #fff;
    padding: 10px 20px;
    display: inline-block;
}

ul.past_player_list {
    padding: 0;
    list-style: none;
    margin: 0 0 25px 0;
}

ul.past_player_list li {
    font-size: 15px;
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
}

.affinity {
    color: #fff;
        padding: 0px 0 30px 0;
    margin: 0 0 30px 0;
}

.affinity .third {
    float: left;
    width: calc(33.3% - 20px);
    padding: 0 30px;
    text-align: center;
    border: 1px solid #e0e0e0;
    padding: 35px;
    color: #111;
    margin-right: 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 300px;
    position: relative;
}

.affinity .third:nth-of-type(3){
    margin-right: 0;
}

.ribbon {
  position: absolute;
  left: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 90px; height: 90px;
  text-align: right;
}
.ribbon span {
    font-size: 11px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 25px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    width: 120px;
    display: block;
    background: #79A70A;
    background: linear-gradient(#C91616 0%, #B52222 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 23px;
    left: -25px;
}}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #B52222;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #B52222;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #B52222;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #B52222;
}

.affinity h3 {
    color: #fff;
    margin: 0;
}

.affinity a {
    color: #ffffff;
    font-weight: 600;
    font-size: 15px;
    background: #64b74a;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 15px;
    position: absolute;
    width: 180px;
    left: 50%;
    margin-left: -90px;
    bottom: 20px;
}

.affinity p {
    font-size: 14px;
    margin: 0 0 0 0;
    line-height: 17px;
}

.affinity img {
    margin: 0 auto 20px auto;
}

.info-box {
    float: left;
    width: 300px;
    background: #f5f5f5;
    padding: 20px;
}

.info-box p{
    font-size: 16px;
}

.info-box p:last-of-type{
    margin-bottom: 0;
}

.event-desc{
    float:left;
    width: calc(100% - 300px);
    padding-left: 40px;
}

.event-desc p{
    font-size: 15px;
}

h3.events-attended {
    margin: 15px 0 0 0;
}

.events-attended-list{
    list-style-type: none;
}

.events-attended-list li a {
    color: #1b1b1b;
    font-weight: 500;
    text-transform: none;
    font-size: 15px;
}

.attendees {
    margin: 20px 0 20px 0;
    display: inline-block;
    background: #777777;
    color: #fff;
    padding: 10px 20px;
    font-size: 20px;
    text-transform: uppercase;
}

.unapproved-players{
    font-size: 0;
}

h2.main-title {
    display: block;
}

form#gform_1 ul, form#gform_2 ul, form#gform_3 ul {
    list-style-type: none;
}

form#gform_1 label, form#gform_2 label, form#gform_3 label {
    font-weight: 600;
    font-size: 14px;
}

span#input_1_2_3_container label, span#input_1_2_6_container label, span#input_1_4_1_container label, span#input_1_4_2_container label, span#input_2_1_3_container label, span#input_2_1_6_container label, span#input_3_1_3_container label, span#input_3_1_6_container label {
    font-size: 13px;
    font-weight: 500;
    margin-top: -10px;
    display: block;
}

h2.gsection_title {
    margin: 25px 0;
}

h2.event-title {
    display: block;
    margin: 0 0 20px 0;
}

.profile-box .player-event-title {
    display: inline;
    color: #2c2c2c;
}

.profile-box h3 {
    margin-top: 15px;
}

.profile-box .events-attended-list li {
    font-size: 15px;
}







